{
    "Name": "The Recipe 1",
    "Description": "Crepe Recipe: 1 Tortilla, 2 small white Eggs, 1 Milk, and 2 Strawberries into a Crepe Maker.", 
    "Category": "ArtisanGoods", 
    "Edibility": -300, 
    "Price": 100000,
    "Recipe": null, 
    "GiftTastes": 
    {
        "Love": null, 
        "Like": null,
        "Neutral": null, 
        "Dislike": null, 
        "Hate": null
    },

    // Localization

    "NameLocalization":
    {
        "es": "",
        "ko": "", 
        "de": "", 
        "fr": "", 
        "hu": "", 
        "it": "",
        "ja": "", 
        "pt": "",
        "ru": "", 
        "tr": "", 
        "zh": "食谱1", 
    },
    "DescriptionLocalization":
    {
        "es": "",
        "ko": "",
        "de": "", 
        "fr": "", 
        "hu": "", 
        "it": "", 
        "ja": "", 
        "pt": "", 
        "ru": "", 
        "tr": "", 
        "zh": "可丽饼做法：墨西哥薄饼加上两个白色小鸡蛋一个牛奶两个草莓放进可丽饼机进行加工", 
    },
}